Bug 660924 - FTBFS openvas-client-3.0.0-8.fc14
FTBFS openvas-client-3.0.0-8.fc14
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: openvas-client (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Stjepan Gros
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F15FTBFS
  Show dependency treegraph
 
Reported: 2010-12-07 13:22 EST by FTBFS
Modified: 2011-06-16 15:05 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-28 22:19:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (295.85 KB, text/plain)
2010-12-07 13:22 EST, FTBFS
no flags Details
build.log (31.15 KB, text/plain)
2010-12-07 13:22 EST, FTBFS
no flags Details
mock.log (896 bytes, text/plain)
2010-12-07 13:22 EST, FTBFS
no flags Details
root.log (486.11 KB, text/plain)
2010-12-07 13:22 EST, FTBFS
no flags Details
build.log (28.73 KB, text/plain)
2010-12-07 13:22 EST, FTBFS
no flags Details
mock.log (965 bytes, text/plain)
2010-12-07 13:22 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-12-07 13:22:43 EST
openvas-client-3.0.0-8.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 13:22:46 EST
Created attachment 466317 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 13:22:48 EST
Created attachment 466318 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 13:22:49 EST
Created attachment 466319 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 13:22:51 EST
Created attachment 466320 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 13:22:52 EST
Created attachment 466321 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 13:22:53 EST
Created attachment 466322 [details]
mock.log


mock.log for x86_64
Comment 7 Michal Ambroz 2011-03-28 22:19:21 EDT
openvas-client is now able to build from source in the devel branch.
Closing a bug

Michal Ambroz

Note You need to log in before you can comment on or make changes to this bug.